@charset "utf-8";
*{ margin: 0; padding: 0; }* 

body { background:#1b1b1b url(images/bg.png) top center;}
img{border:0px;}
.lof-main-item img{border-radius:5px; -moz-border-radius: 5px;}
#wrapper {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
#top {
	width:950px;
	height:100px;
	float:left;
	background-image: url(images/topbg.png);
	
}

.logo { width:300px; height:100px; float:left;}
.logo img{ width:300px; height:100px; float:left; margin-top:15px;}
.menuwrp {
	width:630px;
	height:30px;
	float:right;
	margin-top: 60px;
	margin-right: 15px;
}

.clear { width:950px; height:1px; clear:both;}

#banner2 {
	width:950px;
	height:150px;
	float:left;
}
#banner {
	width:950px;
	height:360px;
	
	margin-top:10px;
}

#icerik { width:925px; height:auto; float:left;font:11px "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; color: #464646; padding:10px; border-radius:5px; -moz-border-radius:5px; border:2px solid #000; padding:5px; background-color:#EEE; padding-left:20px; padding-bottom:100px;}
#icerik a{color:#333; text-decoration:none;}
#icerik h2{color:#464646;}

.urunpencere{width:130px; height:140px; padding:5px; border:1px solid #ccc; background-color:#fff; text-align:center; margin-left:5px; margin-right:5px; float:left; margin-bottom:5px; margin-top:5px;}
.urunresim{width:130px; height:75px;}
.urunresim img{width:110px; height:75px;}
.urunadi{color:#333; width:130px; font-size:14px; font-family:trebuchet ms; font-weight:bold;}
.urundetay{height:40px; width:130px;}
#icerik table{color:#464646;}

.haber{ width:960px; height:62px; margin-top:10px; background-image:url(images/haber.png); background-repeat:no-repeat; margin-bottom:5px; }
/* Son haberler */
.haberler{ width:802px; height:70px; background-image:url(images/haberlerbg.png); background-repeat:no-repeat; margin-right:auto; margin-left:auto;padding-left:120px; padding-top:10px  }
.duyuru{float:left; width:750px; height:30px; margin-left:0px; color:#fff; overflow:hidden; margin-top:10px;}
.duyuru ul{ margin-left:10px;}
.duyuru li{color:#fff; font-size:20px; padding-left:15px; }
.duyuru li b{color:#fff;}
.duyuru li a{color:#fff; font-size:20px;}
.duyuru span{font-size:11px; font-weight:bold}
.duyuru img{ position:relative; margin-right:15px; 	}


#center { width:950px; height:auto; float:left;}
.centerbox {
	height:146px;
	width:344px;
	float:left;
	background-image: url(images/center_01.png);
}
.centerbox2 {
	height:146px;
	width:355px;
	float:left;
	background-image: url("images/center_02.png");
}
.centerbox3 {
	height:146px;
	width:241px;
	float:left; 
	color:#fff;
	padding-left:10px;
	font-size:11px; font-family:tahoma;
	background-image: url(images/center_03.png);
}

.centerbox3 .boxtext{ width:200px; height:80px; float:left; font:11px "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; color: #222;}
.boxbaslik { width:200px; height:20px; float:left; margin-left:10px; margin-top:10px;}
.boxbaslik h2{font-size:14px; color:#fff;}
.boxtext { width:300px; height:80px; float:left; margin-left:10px; margin-top:5px;font:11px "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; color: #222;}

.image { width:140px; height:85px; float:left; margin-left:25px; margin-top:15px;}
.image2 { width:150px; height:95px; float:left; margin-left:55px; margin-top:20px;}

.boxtext2 { width:150px; height:80px; float:left; margin-left:10px; margin-top:15px;font:11px "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; color: #222;}

#foot {
	width:950px;
	height:85px;
	float:left;
	background-image: url(images/footer.png);
	
	
}

.footlink { width:650px; height:50px; float:left; margin-top:30px;}
.footweb {
	width:290px;
	height:30px;
	float:right;
	margin-top:30px;
	font:11px "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	color: #fff;
	text-align:right;
	padding-right:10px;
}
.footweb a{color:#CCC; text-decoration:none;}


ul.footlink2  { font:11px "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; color: #fff; list-style-type:none;}
ul.footlink2 li  { text-decoration:none; padding-left:8px; display:inline; }
ul.footlink2 li a {text-decoration: none; padding: .1em 0.6em; color:#fff;}
ul.footlink2 li a:hover{color: #ccc;}


ul.menutop  { font:11px "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; color: #fff; list-style-type:none; text-align:right;}
ul.menutop li  { text-decoration:none; padding-left:8px; display:inline; }
ul.menutop li a {text-decoration: none; padding: .1em 0.3em; color:#fff;}
ul.menutop li a:hover{color: #ccc;}

.menucu { display:inline; font-size:13px;}






#iletisimwrp { width:650px; height:400px; float:left;}
#mesajkutusu {
	width:500px;
	height:400px;
	float:left;
}
#iletisimdetay { width:250px; height:400px; float:right;} .map { width:250px; height:200px; float:right;} 
.adres {
	width:400px;
	height:300px;
	float:right;
}


.adsoyad { width:300px; height:35px; float:left;  }
.mesajyolla {
	width:400px;
	height:180px;
	float:left;
	background:#333;
	margin-left:10px
}
.textfield { font-size:11px; font-family:tahoma; padding:5px; border:none; width:270px; height:13px; float:left; margin-top:5px; margin-left:10px;background:#333; color:#fff;}
.textarea {
	width:380px;
	height:160px;
	float:left;
	border:none;
	margin-left:10px;
	margin-top:5px;
	vertical-align:text-top;
	background:#333;
	color:#fff;
	 font-size:11px; font-family:tahoma;
	  padding:5px;
}

.iletisimbox { width:590px; height:20px; float:left; padding-left:10px;}
.butongonder {
	width:300px;
	height:auto;
	float:left; margin-left:5px;
}
.fotoslayt { margin-right:5px; margin-left:5px;}
.fotoslayt img{border-radius:10px; -moz-border-radius:5px; border:1px solid #ccc;}
.fotolist{padding-top:20px; padding-left:10px; padding-bottom:20px;}
.fotolist img{ float:left; margin-right:15px; margin-left:15px; margin-bottom:5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #ccc; }